.people .img-holder {
  background-size: contain;
}

.navigation .languages-nav ul .languages .drop-languages a::before {
  display: inline-block;
  vertical-align: inherit;
  line-height: 0;
  width: 18px;
  height: 20px;
  content: '';
  background-size: 100% auto;
  background-repeat: no-repeat;
  background-position: left center;
}

.navigation .languages-nav ul .languages .drop-languages a[lang="de"]::before {
  background-image: url(../Images/deiss/flag/DE.svg);
}

.navigation .languages-nav ul .languages .drop-languages a[lang="en"]::before {
  background-image: url(../Images/deiss/flag/English_language.svg);
}

.navigation .languages-nav ul .languages .drop-languages a .material-icons, .navigation .languages-nav ul .languages .drop-languages .active i.icone-active {
  display: none;
}

.socialnav {
  display: flex;
}

.socialnav li {
  transition: all .3s ease-in-out;
}

.socialnav li:hover {
  opacity: 0.7;
}

.socialnav li+li {
  margin-left: 10px;
}

.socialnav li a {
  display: inline-block;
  width: 25px;
  height: 25px;
}

.socialnav li a span {
  display: none;
}

.socialnav li a[href*="linkedin"] {
  background: url('../Images/socials/linkedin.svg') no-repeat center center/25px auto;
}

.socialnav li a[href*="youtube"] {
  background: url('../Images/socials/youtube.svg') no-repeat center center/25px auto;
}

.socialnav li a[href*="xing"] {
  background: url('../Images/socials/xing.png') no-repeat center center/25px auto;
}

/* Cookiebot */

a#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll {
  background: rgba(101, 34, 130, 0.8) !important;
  border: 2px solid rgba(101, 34, 130, 0.8) !important;
}
a#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection {
  border: 2px solid #54555d !important;
  padding: 9px 10px 12px 10px !important;
  border-radius: 5px !important;
}

@media (max-width: 470px) {
  #CybotCookiebotDialog {
    bottom: 0 !important;
    top: auto !important;
    transform: scale(1) !important;
  }
  #CybotCookiebotDialogBodyContentTitle {
    font-size: 14pt !important;
  }
  #CybotCookiebotDialogBodyContentText {
    margin-bottom: 5px !important;
  }
}